Subject: Re: [PATCH] gnu: ngtcp2: Update to 1.15.1.

From: Andreas Enge <[email-masked]>
Date: Mon, 22 Sep 2025 10:11:11 +0200

Am Sun, Sep 21, 2025 at 09:01:15PM +0200 schrieb Tomas Volf:
> In the past I was able to send the email with --subject-prefix='PATCH
> core-updates' in cases like this, but that branch is now gone with
> seemingly no direct replacement.

The branch has gone quite some time ago; so in the end adding "core-updates"
to the subject line was more of a social signal to committers not to push
the commit to master.

> When I am aware about the excessive
> number of dependents, what branch should I mark as target for the patch
> in question?  The documentation does not seem to provide a guidance on
> this (or I cannot find it).

Unfortunately this is a hole in our procedures; it depends on someone
picking it up in the context of larger changes.

Andreas